Bug 145743 - CVS info not present
CVS info not present
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Websites Team
Karsten Wade
http://fedora.redhat.com/participate/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-20 19:31 EST by Scott Schmit
Modified: 2009-08-05 14:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: 20070526
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 23:48:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Schmit 2005-01-20 19:31:52 EST
Description of problem:

On December 16, 2004 the Fedora Core CVS was opened to the public, but
this page still reports it as TBD. This should be updated.
Comment 1 Patrick Barnes 2007-05-26 23:48:58 EDT
The fedora.redhat.com site has been removed, rendering this bug moot.  Closing 
as CURRENTRELEASE.  Thanks.
Comment 2 eric@christensenplace.us 2009-08-05 14:42:11 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.